## tryton-modules-account-es-sii 7.0.2

=== debian/changelog ===
tryton-modules-account-es-sii (7.0.2-2) unstable; urgency=medium

  * Rebuild for source-only upload to unstable.

 -- Mathias Behrle <mathiasb@m9s.biz>  Fri, 20 Dec 2024 11:41:35 +0100

tryton-modules-account-es-sii (7.0.2-1) unstable; urgency=medium

  * Initial release (Closes: #1086406)

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 29 Oct 2024 16:52:30 +0000
