## tryton-modules-account-es-sii 7.0.3

=== debian/changelog ===
tryton-modules-account-es-sii (7.0.3-1) unstable; urgency=medium

  * Merging upstream version 7.0.3.

 -- Mathias Behrle <mathiasb@m9s.biz>  Thu, 02 Jan 2025 14:52:37 +0100
