## tryton-modules-account-es-sii 7.0.4

=== debian/changelog ===
tryton-modules-account-es-sii (7.0.4-1) unstable; urgency=medium

  * Merging upstream version 7.0.4.
  * Updating copyright file.

 -- Mathias Behrle <mathiasb@m9s.biz>  Tue, 21 Jan 2025 11:23:42 +0100
