=== debian/control ===
Source: tryton-modules-account-es-sii
Section: python
Priority: optional
Maintainer: Debian Tryton Maintainers <team+tryton-team@tracker.debian.org>
Uploaders: Mathias Behrle <mathiasb@m9s.biz>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               jdupes,
               python3-all,
               python3-setuptools,
               python3-sphinx
Standards-Version: 4.7.0
Homepage: https://www.tryton.org/
Vcs-Git: https://salsa.debian.org/tryton-team/tryton-modules-account-es-sii.git
Vcs-Browser: https://salsa.debian.org/tryton-team/tryton-modules-account-es-sii
Rules-Requires-Root: no

Package: tryton-modules-account-es-sii
Architecture: all
Depends: python3-requests,
         python3-zeep,
         tryton-modules-account (>= ${version:major}),
         tryton-modules-account-es (>= ${version:major}),
         tryton-modules-account-invoice (>= ${version:major}),
         tryton-server (>= ${version:major}),
         ${API},
         ${misc:Depends},
         ${python3:Depends},
         ${sphinxdoc:Depends}
Suggests: tryton-proteus (>= ${version:major})
Description: Tryton application platform - acounts spanish sii module
 Tryton is a high-level general purpose application platform. It is the base
 of a complete business solution as well as a comprehensive health and hospital
 information system (GNUHealth).
 .
 The *Account Spanish SII Module* allow to send invoices to the `SII
 <https://www.agenciatributaria.es/AEAT.internet/Ayuda_P_G417_IVA_Llevanza_libros_registro_SII.shtml>`_
 portal.
 This is legal requirement for some Spanish Companies.
 .
